
<!DOCTYPE html>
{% load static %}
<html>
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width = device-width, initial-scale = 1">
        <link href="https://fonts.googleapis.com/css?family=Rubik&display=swap" rel="stylesheet">
        <link href="https://fonts.googleapis.com/css?family=Roboto&display=swap" rel="stylesheet">
        <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
        <link rel="stylesheet" type="text/css" href="{% static 'portofolio.css' %}">

        <title>Nasywa Nur Fathiyah
            
        </title>
    </head>
    <body>
    <div class="hal-1 position-relative d-flex justify-content-center align-items-center">
                <div>
                    <h1>Hi</h1>    
                </div>
            <div class="scroll-down">
                <p>Scroll down to continue</p>
                <img src = "{% static 'segitiga222.PNG}" alt="Segitiga Abu2 bawah" width=80px>
            </div>
    </div>
    <div class = "hal-2">
        <div class = "container">
            <div class="row">
                <div class="col-sm">
                    <img src = "{% static 'Nasywa.jpg' %}" alt="foto profil" width=362‬px height=476.666px>
                </div>
                <div class="col-sm">
                    <h1>
                        About Me
                    </h1>
                    <p>
                    My name is Nasywa Nur Fathiyah, I am 18 years old. Right now, I am in my sophomore year in Faculty of Computer Science Universitas Indonesia majoring in Computer Science. Currently, I have a high interest in data analytics. Other than computer science-related subjects, I also have a high interest in public speaking, that is why I sometimes join an MUN competitions. 
                    </p>
                    <a href="{% url 'homepage:profile'" class="btn btn-primary btn-lg active" role="button" aria-pressed="true">
                            Educational Background
                    </a> 
                </div>
                   
            </div>
        </div>       
    </div>
    <div class = "hal-3">
        <div class="container">
            <h1>My Activities at the moment</h1>
            <div class = "hal-3 d-flex flex-wrap justify-content-evenly">
                <div class="photo">
                    <img src="{% static 'logo-bem.png' %}" alt = "BEM" width=120px  height=146px;>
                </div>
                <div class="tulisan">
                    <p>Staff of Adkesma BEM Fasilkom UI</p>
                </div>
            </div>
            <div class = "hal-3 d-flex flex-wrap justify-content-evenly">
                <div class="photo">
                    <img src="{% static 'sistem.png' %}" alt = "SISTEM" width=120px height=120px>
                </div>
                <div class="tulisan">
                    <p>Staff of Consulting SIG SISTEM</p>
                </div>
            </div>
            <div class = "hal-3 d-flex flex-wrap justify-content-evenly">
                <div class="photo">
                    <img src = "{% static 'pmb.png' %}" alt = "PMB" width=120px height=120px>
                </div>
                <div class="tulisan">
                    <p>Secretary 2</p>
                </div>
            </div>
        </div> 
    </div>
    <div class = "hal-4 position-relative d-flex flex-column justify-content-center">
        <h1>Contact me through</h1>
        <div class = " d-flex justify-content-around align-items-center ">
            <img src = "{% static 'linkedinn.png' %}" alt = "logo LinkedIn" width=195px height=195px>
            <img src = "{% static 'email-icon.png' %}" alt = "logo email" width= 189px  height= 135px>
        </div>
    </div>

    </body>
</html>